<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
    <texts>
        <text name="configuration_sugarcane" text="Spaziatura della canna da zucchero" />
        <text name="configuration_frontWeight" text="Pesetti anteriori" />
        <text name="configuration_wheelWeights" text="Pesetti per ruote" />
        <text name="configuration_windows" text="Finestre" />
        <text name="configuration_clearWindows" text="Finestre trasparenti" />
        <text name="configuration_midWindows" text="Finestre centrali" />
        <text name="configuration_darkWindows" text="Finestre scure" />
        <text name="configuration_cortina" text="Tenda" />
        <text name="configuration_seatColor" text="Materiale del sedile" />
        <text name="configuration_tecido" text="Tessuto" />
        <text name="configuration_couro" text="Pelle" />
        <text name="configuration_sugarCaneAtacher" text="Attacco per canna da zucchero" />
        <text name="configuration_sugarCaneAtacherWithout3Point" text="Attacco per canna da zucchero senza attacco a 3 punti" />
    </texts>
</l10n>